Risikostufe 3

Titel:GNOME: Schwachstelle ermöglicht Offenlegung von InformationenDatum:14.09.2020Software:Open Source GNOME gnome-shell < 3.37.3, Ubuntu Linux, Gentoo LinuxPlattform:LinuxAuswirkung:Ausspähen von InformationenRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2020-17489Bezug: Gentoo Security Advisory

Beschreibung

GNOME ist ein graphischer Desktop auf Unix Systemen.

Ein lokaler Angreifer kann eine Schwachstelle in GNOME ausnutzen, um Anmeldeinformationen offenzulegen.